Bug 409941 - "GPLv2+ with exceptions" should be a valid license.
"GPLv2+ with exceptions" should be a valid license.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rpmlint (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Ville Skyttä
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-04 04:27 EST by Laurent Rineau
Modified: 2007-12-21 16:08 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.82-2.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-21 16:08:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Laurent Rineau 2007-12-04 04:27:28 EST
Description of problem:
rpmlint says that "GPLv2+ with exceptions" is not a valid license.

My rpmlint version is 0.81-1.fc8. I have seen that the config file is have 
been corrected in the rpm specs CVS. Please push that update to Fedora.
Comment 1 Fedora Update System 2007-12-07 16:33:28 EST
rpmlint-0.82-2.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update rpmlint'
Comment 2 Fedora Update System 2007-12-21 16:08:21 EST
rpmlint-0.82-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.